
/************* HEADER *************/
.switcher.notranslate .option {
    position: absolute; }
#alfabeto-top li:not(:first-child) a {
border-left: 1px solid #ffffff36; }
.action-verbete:hover .elementor-widget-container {
    background: #3b7cab !important;}
.action-verbete:hover .elementor-widget-container .elementor-icon-box-title a {
    color: white; }
.action-verbete:hover .elementor-widget-container .elementor-icon-box-icon svg {
    filter: brightness(0) invert(1); }
/* STICKY */
header.sticky-header {
    --header-height: 90px;
    --opacity: 0.99;
    --shrink-me: 0.80;
    --sticky-background-color: #ffffff;
    --transition: .3s ease-in-out;

    transition: background-color var(--transition),
                background-image var(--transition),
                backdrop-filter var(--transition),
                opacity var(--transition);
}
header.sticky-header.elementor-sticky--effects {
    background-color: var(--sticky-background-color) !important;
    background-image: none !important;
    opacity: var(--opacity) !important;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    padding: 5px 0px 5px 0px !important;
}
header.sticky-header > .elementor-container {
    transition: min-height var(--transition);
}
header.sticky-header.elementor-sticky--effects > .elementor-container {
    min-height: calc(var(--header-height) * var(--shrink-me))!important;
    height: calc(var(--header-height) * var(--shrink-me));
}
header.sticky-header .elementor-nav-menu .elementor-item {
    transition: padding var(--transition);
}
header.sticky-header.elementor-sticky--effects .elementor-nav-menu .elementor-item {
    padding-bottom: 10px!important;
    padding-top: 10px!important;
}
header.sticky-header > .elementor-container .logo img {
    transition: max-width var(--transition);
}
header.sticky-header.elementor-sticky--effects .logo img {
    max-width: calc(80% * var(--shrink-me));
}
.elementor-sticky--active .action-verbete svg {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.elementor-sticky--active .action-verbete .elementor-icon-box-icon {
    max-height: 29px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.elementor-sticky--active .action-verbete .elementor-widget-container {
    padding: 5px !important;
}
.elementor-sticky--active .action-verbete .elementor-icon-box-title a {
    font-size: 12px !important;
}
.elementor-sticky--active .action-verbete .elementor-icon-box-content {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 20px;
}

.elementor-sticky--active .elementor-element-2c4297e .elementor-icon-box-icon {
    max-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.elementor-sticky--active .elementor-element-2c4297e .elementor-icon-box-wrapper a.elementor-icon {
    font-size: 30px;
}
.elementor-sticky--active .elementor-element-2c4297e .elementor-icon-box-wrapper .elementor-icon-box-title a {
    font-size: 12px !important;
}
.elementor-sticky--active .elementor-element-2c4297e .elementor-icon-box-wrapper .elementor-icon-box-content {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 20px;
}
.switcher .selected {
    z-index: 9 !important;
}



/*********** SLIDE CATEGORIAS **************/
#divlink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer; }
#cat-flex .elementor-row {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    overflow-y: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    width: 100%;
    flex-wrap: initial;
    padding: 0 5px 10px; }
#cat-flex .elementor-row .elementor-column {
    float: none;
    display: inline-block;
    position: static;
    width: 129px;
    min-width: 129px;}


/******************************************
    ***************** HOME ******************
    ****************************************/

/* LIST VERBETES RECENTES */
ul.verbetes-recentes {
    padding: 0; }
.verbetes-recentes li {
    list-style: none; }
.verbetes-recentes li:not(:last-child) {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    padding: 0px 0px 10px 0px;
    border-color: #C9C9C9;
    list-style: none;
    margin-bottom: 13px; }
.verbetes-recentes li h3.title {
    margin: 0;
    font-family: "Open Sans", Sans-serif;
    font-size: 17px;
    font-weight: 600; }
.verbetes-recentes li h3.title a {
    color: #1a508e; }
.verbetes-recentes li h4 {
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    margin: 0;}
.verbetes-recentes li h4 a{
color: #1a508e; }


/* LIST POPULAR PSOTS */
ul.wpp-list {
    padding: 0 !important;
    font-family: "Open Sans", Sans-serif;
    font-size: 17px;
    font-weight: 500; }
.wpp-list li {
list-style: none; }
.wpp-list li:not(:last-child) {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    padding: 0px 0px 10px 0px;
    border-color: #C9C9C9;
    margin-bottom: 13px;
}
.wpp-list li h3.title {
    margin: 0;
    font-family: "Montserrat", Sans-serif;
    font-size: 17px;
    font-weight: 600; }
.wpp-list li h3.title a {
    color: #1a508e; }
.wpp-list h4 a {
    color: #1a508e;
}
.wpp-list h4 {
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    margin: 0;
}

/* LIST ANIVERSARIANTES */
ul.verbetes-aniversariantes {
    padding: 0 !important;
    font-family: "Montserrat", Sans-serif;
    font-size: 17px;
    font-weight: 500;}
@media only screen and (min-width: 768px){
    ul.verbetes-aniversariantes {
    max-height: 360px;
    overflow: hidden; }
}
.verbetes-aniversariantes li {
list-style: none; }
.verbetes-aniversariantes li:not(:last-child) {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    padding: 0px 0px 10px 0px;
    border-color: #C9C9C9;
    margin-bottom: 13px; }
.verbetes-aniversariantes h3.title {
    margin: 0;
    font-family: "Montserrat", Sans-serif;
    font-size: 15px;
    font-weight: 500; }
.verbetes-aniversariantes h3.title a {
    color: #1a508e; }
.verbetes-aniversariantes .title i {
    width: 20px;
    text-align: center; }
.verbetes-aniversariantes h3.title span {
    font-weight: 600;
    color: #777777; }




/** CRIAÇÃO DE VERBETES **/
.flatpickr-current-month .flatpickr-monthDropdown-months {
    width: 65%;
    float: left;
    padding: 5px 10px;
}
.flatpickr-current-month .numInputWrapper {
    top: 3px;
}
.flatpickr-innerContainer .flatpickr-rContainer .flatpickr-weekdaycontainer {
    width: 100%;
    display: flex;
}

/** LEIA MAIS **/
#dados-bio .drts-entity-field-value::after, #dados-art .drts-entity-field-value::after, .lista-discografias .listagem[data-readmore]::after, .lista-obras .listagem[data-readmore]::after, .lista-show .listagem[data-readmore]::after, .lista-bibliografia[data-readmore]::after {
    background: linear-gradient(to bottom, rgba(240,249,255,0) 0%,rgba(255,255,255,1) 100%);
    bottom: 0;
    content: '';
    height: 80px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 1; }
.drts-entity-field-value:not([data-readmore])::after {
    background: none !important; }
#dados-bio .drts-entity-field-value, #dados-art .drts-entity-field-value, .lista-discografias .listagem, .lista-obras .listagem, .lista-show .listagem, .lista-bibliografia {
    position: relative;
    overflow: hidden;}
#dados-bio .drts-entity-field-value[aria-expanded=true]::after, #dados-art .drts-entity-field-value[aria-expanded=true]::after, .lista-obras .listagem[aria-expanded=true]::after {
    background: none; }
#dados-bio .leia-mais, #dados-art .leia-mais, .lista-discografias .leia-mais, .lista-obras .leia-mais, .lista-show .leia-mais, #bibliografia .leia-mais {
    width: 15% !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    font-size: 20px; }
.single-termos_dir_ltg #dados-bio a.leia-mais, .single-instrumentos_dir_ltg #dados-bio a.leia-mais {
    width: 25% !important; }
.listagem + .leia-mais.fechar, .lista-bibliografia + .leia-mais.fechar, .drts-display-element-entity_field_field_dados_artisticos-1 .drts-entity-field-value + .leia-mais.fechar, .drts-display-element-entity_field_field_dados_biograficos-1 .drts-entity-field-value + .leia-mais.fechar {
    position: sticky;
    bottom: 10px;
}


/******************************************
    *********** LAYOUT VERBETES **************
    ****************************************/
.drts-display-element-entity_field_post_author-1 {
    display: flex;
    margin-left: 5px;
    border-left: 1px solid #cac9c9;
    padding-left: 15px;
    margin-top: -5px; }
.drts-display-element-with-background-no-image:before,
div.drts-no-image:before {
    display: none; }
    .drts-display-element-with-background {
    min-height: 0; }
.directory-listing-title a {
    font-size: 20px;
    font-weight: 600; }
.drts-display--summary .directory-listing-main {
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.drts-display-element.directory-listing-photo {
    min-height: 0 !important;
    max-height: 144px !important; }
.drts-display-element.directory-listing-contact-info.drts-display-element-no-header {
    margin: 0 !important; }
.drts-display-element.directory-listing-contact-info.drts-display-element-no-header .drts-bs-list-group-item:not(:last-child) {
    padding: 8px 0 !important; }
.drts-display-element.directory-listing-contact-info.drts-display-element-no-header .drts-bs-list-group-item:last-child {
    padding: 0 0 5px !important;
}
.drts-display-element.directory-listing-contact-info.drts-display-element-no-header .drts-bs-list-group-item .drts-entity-field {
    justify-content: normal !important; }
.drts-display-element.directory-listing-contact-info.drts-display-element-no-header .drts-bs-list-group-item .drts-entity-field .drts-entity-field-label {
    margin-right: 15px; }
div[data-readmore].aberto::after {
    background: none !important;
}
.drts-view-entities-list-grid .drts-row.drts-y-gutter .drts-bs-list-group .drts-entity-field {
    flex-direction: column;
}
.drts-view-entities-list-grid .drts-row.drts-y-gutter .drts-bs-list-group .drts-entity-field .drts-entity-field-value {
    text-align: left;
}
.drts-display-element-with-background-no-image, div.drts-no-image {
    background-color: #ffffff00 !important; }
.drts-display-element.directory-listing-photo a {
    display: block;
    overflow: hidden;
    height: 144px; }
.drts-display-element.directory-listing-photo a > img {
    display: block;
    height: 100% !important;
    object-fit: cover; }
.single .drts-slider-photos {
    background-color: white; }
.single .slick-list {
    min-height: 450px;
    max-height: 450px; }
.single .slick-list figure {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 450px; }
.single .drts-slider-photos img {
    display: block;
    height: 100% !important;
    object-fit: cover;
    width: auto !important; }



/**** IMAGEM GRID *****/
.drts-display--summary #imagem-verbete img {
    max-height: 150px;
    min-height: 150px;
    object-fit: cover;
    width: 100%;
}

#intro-verbete {
    margin-bottom: 50px;
}
#intro-verbete .info-inicial {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/******* ARTISTAS ********/
#navegacao-verbete {
    padding: 13px 0;
    position: sticky;
    top: 82px;
    z-index: 3;
    background: white;
    border-radius: 0 0 6px 6px;
}
#navegacao-verbete ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
#navegacao-verbete ul a {
    display: block;
    padding: 10px 20px;
    margin: 0 5px;
    font-size: 17px;
    background: white;
    box-shadow: 0 0 5px #00000024;
    border-radius: 6px;
}
#navegacao-verbete.sticky {
    position: fixed;
    top: 82px;
    width: 100%;
    background: #ffffff;
    z-index: 3;
    left: 0;
    padding: 13px 0;
}

.sticky + #dados-bio {
    margin-top: 70px;
}

/******* PERSONALIDADE
#personalidade-listing .drts-display-element.directory-listing-photo {
    background-image: url(/wp-content/uploads/2021/02/dicionario-cravo-albin-mpb-personalidade-imagem.jpg) !important;
    background-size: contain;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;}
.single-personalidad_dir_ltg #imagem-verbete {
    background-image: url(/wp-content/uploads/2021/02/dicionario-cravo-albin-mpb-personalidade-imagem.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; } ********/

/******* TERMOS
#termo-listing .drts-display-element.directory-listing-photo {
    background-image: url(/wp-content/uploads/2021/02/dicionario-cravo-albin-mpb-termo-imagem.jpg) !important;
    background-size: contain;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat; }
.single-termos_dir_ltg #imagem-verbete {
    background-image: url(/wp-content/uploads/2021/02/dicionario-cravo-albin-mpb-termo-imagem.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; } ********/

/******* GRUPOS
#grupo-listing .drts-display-element.directory-listing-photo {
    background-image: url(/wp-content/uploads/2021/02/dicionario-cravo-albin-mpb-grupo-imagem.jpg) !important;
    background-size: contain;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;}
.single-grupos_dir_ltg #imagem-verbete {
    background-image: url(/wp-content/uploads/2021/02/dicionario-cravo-albin-mpb-grupo-imagem.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; } ********/

/******* INSTRUMENTOS
#instrumento-listing .drts-display-element.directory-listing-photo {
    background-image: url(/wp-content/uploads/2021/02/dicionario-cravo-albin-mpb-instrumento-imagem.jpg) !important;
    background-size: contain;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;}
.single-instrumentos_dir_ltg #imagem-verbete {
    background-image: url(/wp-content/uploads/2021/02/dicionario-cravo-albin-mpb-instrumento-imagem.jpg);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat; } ********/



/* IMAGEM DESTAQUE */
.drts-entity.drts-entity-post .directory-listing-photos .slick-list.draggable {
    min-height: 300px;
    max-height: 300px;
}
#slide-verbete .slick-list.draggable {
    min-height: 300px;
    max-height: 300px; }
#slide-verbete .slick-slide {
    position: relative; }
#slide-verbete  figure {
    min-height: 300px;
    height: 300px; }
#slide-verbete figure > img {
    object-fit: cover;
    height: 100%; }
#slide-verbete .slick-slide > span {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: white;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px; }
.drts-entity.drts-entity-post .directory-listing-photos figure {
    min-height: 300px;
    height: 300px;
}
.drts-entity.drts-entity-post .directory-listing-photos figure > img {
    object-fit: cover;
    height: 100%;
}
.drts-slider-photos .slick-next:before, .drts-slider-photos .slick-prev:before {
    color: white;
}
.drts-slider-photos .slick-slider::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    height: 100%;
    z-index: 1;
}
.drts-slider-photos .slick-slider:hover::before{
    background-image: linear-gradient(to right, #0000 30%, #0000005c);
    border-radius: 0;
}
.drts-slider-photos .slick-slider::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 100%;
    z-index: 1;
}
.drts-slider-photos .slick-slider:hover::after {
    background-image: linear-gradient(to left, #0000 30%, #0000005c);
    border-radius: 0;
}



/* DISCOGRAFIA */
.lista-discografias .listagem {
    padding: 0 2%; }
.disco-item {
    display: flex;
    align-items: center; }
.disco-item:not(:last-child) {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e2e2e2; }
.disco-item .disco-flex {
    width: 80%;
    margin-right: 20px; }
.disco-item.no-spotify > .disco-flex {
    width: 100%; }
.disco-item span:not(:last-of-type) {
    margin-right: 10px;
    font-size: 14px;
    line-height: 18px;
    background: white;
    border: 1px solid #d4d4d4;
    padding: 3px 15px;
    border-radius: 30px;
    font-weight: 600;
    color: #5f5f5f;
    display: inline-block; }
.disco-item .nome {
    font-weight: 700;
    color: #4a76b3;
    display: block;
    padding: 5px 8px;
    margin: 5px 0;
    font-size: 18px;
    line-height: 23px; }
.disco-item p.observacao {
    padding: 0px 8px    ;
    margin: 0;
}
.disco-item .disco-links {
    width: 77%;
    margin-top: 0px;
    padding-top: 0; }
.disco-item .disco-links h4 {
    margin-top: 0;
    font-size: 19px;
    line-height: 20px; }
.disco-item .disco-links.two-columns {
    display: flex; }
.disco-item .disco-links.two-columns > div {
    width: 50%; }
.disco-item .disco-links iframe {
    border-radius: 8px;
}

/* OBRAS */
.lista-obras .listagem {
    padding: 0 2%; }
.obra-item:not(:last-child) {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e2e2e2; }
.obra-item > span:not(:last-of-type) {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #d4d4d4;
    font-size: 18px; }
.obra-item .nome-obra {
    font-weight: 700;
    color: #4a76b3; }

/* CLIPS */
.lista-clip .listagem {
    padding: 0 2%; }
.clip-item:not(:last-child) {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e2e2e2; }
.clip-item .ano-clip {
    margin-right: 10px;
    font-size: 16px;
    line-height: 20px;
    background: white;
    border: 1px solid #d4d4d4;
    padding: 7px 20px;
    border-radius: 30px;
    font-weight: 600;
    color: #5f5f5f;
    display: inline-block;
}
.clip-item .link-clip {
    margin-right: 10px;
    font-size: 16px;
    line-height: 20px;
    background: #4a76b3;
    padding: 7px 25px;
    border-radius: 30px;
    font-weight: 600;
    color: white;
    display: inline-block;
}
.clip-item .desc-clip {
    font-weight: 700;
    color: #5f5f5f;
    display: block;
    padding: 5px 8px;
    margin: 5px 0;
    font-size: 16px;
    line-height: 20px; }
.clip-item .nome-clip {
    font-weight: 700;
    color: #4a76b3;
    display: block;
    padding: 5px 8px;
    margin: 5px 0;
    font-size: 20px;
    line-height: 25px; }

/* SHOWS */
.lista-show .listagem {
    padding: 0 2%; }
.show-item:not(:last-child) {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e2e2e2; }
.show-item .nome-show {
    font-weight: 700;
    color: #4a76b3;
    display: block;
    padding: 5px 8px;
    margin: 5px 0;
    font-size: 20px;
    line-height: 25px; }
.show-item .ano-show,.show-item .local-show {
    margin-right: 10px;
    font-size: 16px;
    line-height: 20px;
    background: white;
    border: 1px solid #d4d4d4;
    padding: 3px 15px;
    border-radius: 30px;
    font-weight: 600;
    color: #5f5f5f;
    display: inline-block;
}
.show-item .desc-show {
    font-weight: 700;
    color: #5f5f5f;
    display: block;
    padding: 5px 8px;
    margin: 5px 0;
    font-size: 16px;
    line-height: 20px; }


/* BIBLIOGRAFIA CRÍTICA */
.lista-bibliografia {
    padding: 0 2%; }
.lista-bibliografia .bibliografia-item:not(:last-of-type) {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #e2e2e2; }

/* CRÍTICA */
.drts-display-element-entity_field_field_critica-1 .drts-entity-field-value {
    padding: 0 2%; }




/******************************************
    ********** PESQUISA VERBETES *************
    ****************************************/
.prosettings {
    position: absolute;
    bottom: -50px;
    width: 88% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    background: none !important;
    overflow: hidden;
}
.prosettings .innericon {
    width: 37% !important;
    background-color: #4a90e2 !important;
    padding: 0 !important;
    margin: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px !important;
}
.prosettings .innericon::after {
    content: 'Filtrar por categoria';
    display: inline-flex;
    color: white;
    margin-left: 10px;
    font-size: 15px;
}
#ajaxsearchprosettings1_1 {
    top: 220px ​!important;
}
.home #ajaxsearchprosettings1_1 {
    margin-left: 2%;
    top: 410px !important;
}
.search-results header.page-header {
    text-align: center;
    padding: 20px 0;
    background: #02629c;
    color: white;
    margin-bottom: 40px; }
.search-results .page-content {
    display: block;
    position: relative;
    float: left; }
.search-results .result-item {
    position: relative;
    padding: 15px;
    margin: 5px;
    float: left;
    width: 48.95%;
    background: white;
    border-radius: 10px;
    box-shadow: 0 0 7px #00000021; }
.search-results .result-item > h2 {
    font-size: 20px;
    margin: 0 0 10px;
    font-weight: 770; }
.search-results .result-item > .link-result {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
.search-results .result-item > .link-dir {
    color: #02629c; }
.search-results .result-item > .btn-verbete {
    color: #02629c;
    margin-left: 10px;
    font-weight: 600;
    padding-left: 10px;
    border-left: 1px solid #bdbdbd; }
.search-results .pagination {
    display: block;
    position: relative;
    width: 100%;
    float: left;
    text-align: center; }
.search-results .pagination > span:first-child {
    width: 100%;
    display: block;
    text-align: center;
    color: #8e8e8e; }
.search-results .pagination > .numb {
    margin: 0 5px;
    color: #02629c; }
.search-results .pagination > .current.numb {
    color: #a5a5a5;
    font-weight: 600; }
@media only screen and (max-width: 768px){
.search-results header.page-header {
    margin-bottom: 20px; }
.search-results header.page-header h1.entry-title {
    font-size: 20px;
    font-weight: 400; }
.search-results .result-item {
    width: 100%;
    margin: 10px 0;}
}


/******************************************
    ********** FILTRO POR LETRAS *************
    ****************************************/
.posts-table-wrapper {
    margin: 0 !important; }
.posts-table-controls.posts-table-above .dataTables_filter {
    margin-right: 0 !important; }
.posts-table-reset a {
    color: #da2424; }
table thead:first-child tr:first-child th {
    border-color: #dcdcdc;
    border-top: 0 !important;
    border-left: 0;
    border-bottom: 0; }
.posts-data-table th.col-excerpt {
    border: none !important; }
table.posts-data-table tbody tr td.col-title {
    border-right: 1px solid #dcdcdc; }
table.posts-data-table tbody tr td {
    border: none; }
table.posts-data-table tbody tr td.col-title a {
    font-size: 15px;
    color: #02629c;
    font-weight: 500; }
.posts-table-controls.posts-table-below {
    margin-top: 20px !important;
    padding: 0 12px; }
.site-main .dataTables_wrapper .dataTables_paginate .paginate_button.current {
    background: #1243a5;
    color: white !important;
    border: none;
    border-radius: 30px;
    padding: 7px 13px; }
table.dataTable.no-footer {
    border: none !important; }


/******************************************
    ************ USER PROFILE ***************
    ****************************************/
.um.um-profile .um-profile-photo {
    width: 100%;
    margin: -120px 0 0; }
.um.um-profile .um-profile-photo a.um-profile-photo-img {
    position: relative;
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    top: 0 !important; }
.um-profile.um .um-profile-meta {
    width: 100%;
    padding: 0 !important; }
.um-profile.um .um-profile-meta .um-name {
    display: block;
    width: 100%;
    margin: 0;
    text-align: center; }
.um.um-profile .um-profile-nav {
    background: none;
    display: flex;
    justify-content: center; }
.um.um-profile .um-profile-nav .um-profile-nav-item a {
    color: #797979 !important; }
.um.um-profile .um-profile-nav .um-profile-nav-item.active a {
    color: white !important;
    background: #3b7cab; }
.um.um-profile .um-profile-nav .um-profile-nav-item a:hover {
    background: #3b7cab;
    color: white !important; }




/******************************************
    ********** RESPONSIVO *************
    ****************************************/
@media only screen and (max-width: 767px){
html, body {
    max-width: 100%;
    overflow-x: hidden;
}
header > .elementor-container {
    min-height: 70px !important;
}
#menu-2-83b339c li {
    width: 25%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center; }
#menu-2-83b339c li > a {
    text-align: center !important;
    display: inline-block;
    padding: 20px !important;
    background: white;
    box-shadow: 2px 2px 6px #00000038;
    border-radius: 15px;
    margin: 8px;
    font-size: 20px; }
.elementor-element-2c4297e .elementor-icon-box-wrapper .elementor-icon-box-icon {
    max-height: 30px;
}
.elementor-element-2c4297e .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon {
    font-size: 30px !important;
}

/*** MENU MOBILE ***/
.menu-mobile .elementor-icon-box-icon {
    height: 30px; }
.menu-mobile .elementor-icon-box-content {
    height: 18px;
    display: flex;
    align-items: center; }
#mobile-links .elementor-icon-box-wrapper {
    display: flex;
    align-items: center; }
#mobile-links .azmenu li.menu-item {
    width: 20%;
    margin: 5px 0; }
#mobile-links .azmenu a.elementor-item {
    color: #04466d !important;
    padding: 20px !important;
    border: 1px solid #cfcfcf;
    margin: 0 5px !important;
    border-radius: 5px;
}
#language {
    cursor: pointer; }
.lang-select {
    position: absolute !important;
    bottom: -49px;
    right: 0;}
.lang-select.visible {
    display: block !important; }

/**** HOME ****/
.asp_m_1_1 .probox .prosettings {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
.asp_m_1_1 .probox .prosettings .innericon {
    width: 65% !important;
}
#ajaxsearchprosettings1_1 {
    top: 155px !important;
    width: 90% !important;
    left: 4% !important; }
.home #ajaxsearchprosettings1_1 {
    top: 235px !important;
    width: 90% !important; }

/***** VERBETES *****/
.drts-view-entities-container.drts-view-entities-container-list .drts-bs-navbar.drts-view-nav .drts-bs-navbar-nav button {
    font-size: 14px; }
.drts-view-entities-container.drts-view-entities-container-list .drts-bs-navbar.drts-view-nav .drts-bs-navbar-nav:first-child {
    flex-direction: inherit;
    width: 30%; }
.drts-view-entities-container.drts-view-entities-container-list .drts-bs-navbar.drts-view-nav .drts-bs-navbar-nav:last-child {
    flex-direction: inherit;
    width: 70%; }
.drts-view-entities-container.drts-view-entities-container-list .drts-bs-navbar.drts-view-nav .drts-bs-navbar-nav:last-child .drts-bs-btn-group {
    width: 100%; }
.drts-view-entities-container.drts-view-entities-container-list .drts-bs-navbar.drts-view-nav .drts-bs-navbar-nav:first-child > span {
    display: none; }
.drts-view-entities-container.drts-view-entities-container-list .drts-bs-navbar.drts-view-nav .drts-bs-navbar-nav:first-child button:first-child {
    width: 100%; }
.drts-display-element.directory-listing-contact-info.drts-display-element-no-header .drts-bs-list-group-item .drts-entity-field {
    flex-direction: column; }
.drts-display-element.drts-display-element-inlineable.directory-listing-title .drts-entity-permalink {
    font-size: 18px;
    line-height: 25px; }
.drts-entity-fieldlist:not(.drts-entity-fieldlist-no-inline) .drts-entity-field-value {
    text-align: left !important; }
.drts-display-element.directory-listing-contact-info.drts-display-element-no-header .drts-bs-list-group-item:not(:last-child) {
    padding: 5px 0 !important; }


/************** SINGLE ***************/
.site-header, body:not([class*="elementor-page-"]) .site-main {
    padding: 0 30px 30px; }
#navegacao-verbete {
    padding: 0; }
#navegacao-verbete ul {
    overflow-y: hidden;
    overflow-x: scroll;
    --webkit-overflow-scrolling: touch;
    white-space: nowrap;
    width: 100%;
    margin: 0;
    padding: 10px 10px 10px 0px;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify; }
body.single header h1.entry-title {
    font-size: 30px; }
.single #imagem-verbete {
    max-width: 100%;
    margin-bottom: 20px; }
.single .drts-display-element-columns-3 .drts-row.drts-gutter-none {
    flex-direction: column; }
.single .drts-display-element-columns-3 .drts-row.drts-gutter-none .info-inicial {
    width: 100% !important;
    max-width: none;
    padding: 0 !important; }
.info-inicial .drts-display-element-inlineable {
    float: none;
    width: 100% !important; }
.info-inicial .drts-display-element-inlineable .drts-entity-field-value {
    font-size: 18px; }
#dados-bio .drts-entity-field-label.drts-entity-field-label-type-form.drts-display-element-header {
    margin-top: 30px; }
#dados-bio .leia-mais, #dados-art .leia-mais, .lista-discografias .leia-mais, .lista-obras .leia-mais, .lista-show .leia-mais, #bibliografia .leia-mais {
    width: 50% !important;
    margin-left: auto;
    margin-right: auto;
    display: block; }

/*** DISCOGRAFIA ***/
.disco-item {
    flex-direction: column;  }
.disco-item span:not(.nome-clip) {
    font-size: 13px;
    padding: 5px 20px; }
.disco-item .disco-flex, .disco-item .disco-links {
    width: 100%;
    margin: 0; }
.disco-item:not(.no-spotify) .disco-flex {
    margin-bottom: 10px; }
.disco-item .disco-flex span:not(.nome) {
    font-size: 10px;
    margin-right: 3px;
    padding: 3px  13px; }
.disco-item .nome {
    padding-bottom: 0;
    margin-bottom: 0; }


/*** SHOWS ***/
.show-item:not(:last-child) {
    margin-bottom: 10px;
    padding-bottom: 10px; }
.show-item .local-show {
    display: block;
    border: none;
    margin-top: 15px;
    padding: 0 8px; }
#shows .lista-show span {
    font-size: 16px;
    line-height: 23px;
}


/*** CLIPS ***/
#clips span:not(.nome-clip) {
    font-size: 13px;
    padding: 5px 20px; }
#clips span.nome-clip {
    font-size: 19px; }


/*** BIBLIOGRAFIA ***/
#dados-art p, #dados-bio p, #bibliografia p, .drts-display-element.drts-display-element-entity_field_field_critica-1 p   {
    font-size: 15px; }

/***** LETRAS TABS ******/
.su-tabs-nav {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    overflow-y: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    width: 100%;
    flex-wrap: initial;
    padding: 0 5px 10px; }

}
